[
  {
    "__type__": "cc.Prefab",
    "_name": "announcement",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_native": "",
    "data": {
      "__id__": 1
    },
    "optimizationPolicy": 0,
    "persistent": false
  },
  {
    "__type__": "cc.Node",
    "_name": "announcement",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": null,
    "_children": [
      {
        "__id__": 2
      },
      {
        "__id__": 10
      },
      {
        "__id__": 84
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 92
      },
      {
        "__id__": 94
      },
      {
        "__id__": 96
      },
      {
        "__id__": 98
      },
      {
        "__id__": 100
      }
    ],
    "_prefab": {
      "__id__": 102
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "public_bg",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 1
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 3
      },
      {
        "__id__": 5
      },
      {
        "__id__": 7
      }
    ],
    "_prefab": {
      "__id__": 9
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 4
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 1080,
      "height": 1920
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "d4C+yajExCWbOoKn+FCVLr"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 6
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "433b4378-f731-459b-be68-93cd8b0899a6@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "b6Nzj6GlpImaM5GWWuoY7C"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 8
    },
    "_alignFlags": 45,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 1080,
    "_originalHeight": 1920,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "af2lGR6PRJ8o0WJKYOZLnF"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "8coY6/oexFXoJVp/iiVfzi",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "img_bg",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 1
    },
    "_children": [
      {
        "__id__": 11
      },
      {
        "__id__": 17
      },
      {
        "__id__": 23
      },
      {
        "__id__": 73
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 79
      },
      {
        "__id__": 81
      }
    ],
    "_prefab": {
      "__id__": 83
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 100,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "img_logo",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 10
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 12
      },
      {
        "__id__": 14
      }
    ],
    "_prefab": {
      "__id__": 16
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": -342.919,
      "y": 637,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 11
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 13
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 317,
      "height": 302
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "f2fql87NpAaKAT5JN3JzVp"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 11
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 15
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "ee20c80d-682b-4dcd-b769-12552d05a4de@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "b0xPj8jX5MMq0wiYFQM1+v"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "1cur9PDutIr6YNfw1EIFKB",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "img_title",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 10
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 18
      },
      {
        "__id__": 20
      }
    ],
    "_prefab": {
      "__id__": 22
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 543,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 17
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 19
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 240,
      "height": 81
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "89HzLba6lBg59QQ6RZ6Js0"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 17
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 21
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "a70b4f37-e24c-42e6-9e36-9ecfee03e39a@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "82wHteRXpOpLwSHlJ+twjr"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "669UNrIapB1LOwZ1i4qtD7",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "scrollView",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 10
    },
    "_children": [
      {
        "__id__": 24
      },
      {
        "__id__": 42
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 68
      },
      {
        "__id__": 70
      },
      {
        "__id__": 39
      }
    ],
    "_prefab": {
      "__id__": 72
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 6,
      "y": 22,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "scrollBar",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 23
    },
    "_children": [
      {
        "__id__": 25
      }
    ],
    "_active": false,
    "_components": [
      {
        "__id__": 31
      },
      {
        "__id__": 33
      },
      {
        "__id__": 35
      },
      {
        "__id__": 37
      }
    ],
    "_prefab": {
      "__id__": 67
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 435,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "bar",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 24
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 26
      },
      {
        "__id__": 28
      }
    ],
    "_prefab": {
      "__id__": 30
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": -11,
      "y": -31.25,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 25
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 27
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 10,
      "height": 156.25
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "cdBlQ535JCHaPvCza/+Kuz"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 25
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 29
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "afc47931-f066-46b0-90be-9fe61f213428@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 1,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "8a7m5gzkJMpIpsZCJHInrs"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "a64e/xzeZAEY3KQPCD0uI3",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 24
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 32
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 12,
      "height": 830
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 1,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "e2xS9L37JO56mIH4YPvUc+"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 24
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 34
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "ffb88a8f-af62-48f4-8f1d-3cb606443a43@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 1,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "06yK0CDxRKb4EtebKTTFky"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 24
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 36
    },
    "_alignFlags": 37,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 0,
    "_originalHeight": 250,
    "_alignMode": 1,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "a3RPZ9KlJHgbwwWYLgY0c3"
  },
  {
    "__type__": "cc.ScrollBar",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 24
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 38
    },
    "_scrollView": {
      "__id__": 39
    },
    "_handle": {
      "__id__": 28
    },
    "_direction": 1,
    "_enableAutoHide": false,
    "_autoHideTime": 1,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "b1bgfI2vhAXalSJe/GdBqW"
  },
  {
    "__type__": "cc.ScrollView",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 23
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 40
    },
    "bounceDuration": 0.23,
    "brake": 0.75,
    "elastic": true,
    "inertia": true,
    "horizontal": false,
    "vertical": true,
    "cancelInnerEvents": true,
    "scrollEvents": [],
    "_content": {
      "__id__": 41
    },
    "_horizontalScrollBar": null,
    "_verticalScrollBar": {
      "__id__": 37
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "cfx2qMb71MUpjX8suDNwKc"
  },
  {
    "__type__": "cc.Node",
    "_name": "content",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 42
    },
    "_children": [
      {
        "__id__": 52
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 60
      },
      {
        "__id__": 62
      },
      {
        "__id__": 64
      }
    ],
    "_prefab": {
      "__id__": 66
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "view",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 23
    },
    "_children": [
      {
        "__id__": 41
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 43
      },
      {
        "__id__": 45
      },
      {
        "__id__": 47
      },
      {
        "__id__": 49
      }
    ],
    "_prefab": {
      "__id__": 51
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 425,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 42
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 44
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 870,
      "height": 850
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 1
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "12EdON609Nb5APy7tyQcC1"
  },
  {
    "__type__": "cc.Mask",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 42
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 46
    },
    "_type": 0,
    "_inverted": false,
    "_segments": 64,
    "_alphaThreshold": 0.1,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "17w3tiNThEkJRVcOPNKkaX"
  },
  {
    "__type__": "cc.Graphics",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 42
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 48
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_lineWidth": 1,
    "_strokeColor": {
      "__type__": "cc.Color",
      "r": 0,
      "g": 0,
      "b": 0,
      "a": 255
    },
    "_lineJoin": 2,
    "_lineCap": 0,
    "_fillColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 0
    },
    "_miterLimit": 10,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "13jRogGeNIopQpsntwhSxw"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 42
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 50
    },
    "_alignFlags": 45,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 240,
    "_originalHeight": 250,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "c1463cdYFEXJz/d3DB2XI7"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "b7MDflVQVEzpFB5tv2QQ5f",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "img",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 41
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 53
      },
      {
        "__id__": 55
      },
      {
        "__id__": 57
      }
    ],
    "_prefab": {
      "__id__": 59
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 52
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 54
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 870,
      "height": 0
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 1
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "23boWu2Z5N36f8h8LlDAp7"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 52
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 56
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": null,
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "17hu0jV65C9rOtJC93iq6t"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 52
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 58
    },
    "_alignFlags": 40,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 100,
    "_originalHeight": 0,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "de5s6dE75EbYHj6xhIpo/X"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "f27KCvvRFGSIaaT03S+5gx",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 41
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 61
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 870,
      "height": 0
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 1
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "679Wh2wlBD859hqZB+hEaV"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 41
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 63
    },
    "_alignFlags": 40,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 220,
    "_originalHeight": 0,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "286NFVly5PyKPHLmd95oKS"
  },
  {
    "__type__": "cc.Layout",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 41
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 65
    },
    "_resizeMode": 1,
    "_layoutType": 2,
    "_cellSize": {
      "__type__": "cc.Size",
      "width": 40,
      "height": 40
    },
    "_startAxis": 0,
    "_paddingLeft": 0,
    "_paddingRight": 0,
    "_paddingTop": 0,
    "_paddingBottom": 0,
    "_spacingX": 0,
    "_spacingY": 0,
    "_verticalDirection": 1,
    "_horizontalDirection": 0,
    "_constraint": 0,
    "_constraintNum": 2,
    "_affectedByScale": false,
    "_isAlign": false,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "2d19f3ARhKBoDTFTMaQwyI"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "95IYcGOdZPhasc7I3k1XDM",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "03tuQ7/pFN4Yxq8lrB3Bub",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 23
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 69
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 870,
      "height": 850
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "8eaNALg1BGrZbkQCSU2nTC"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 23
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 71
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": null,
    "_type": 1,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "c2AaMSt29O0o2g/zxi3jzh"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "93UA8cLMhMLZrv2o29hwZQ",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "img_empty",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 10
    },
    "_children": [],
    "_active": false,
    "_components": [
      {
        "__id__": 74
      },
      {
        "__id__": 76
      }
    ],
    "_prefab": {
      "__id__": 78
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 73
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 75
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 334,
      "height": 262
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "5dPu1O4AtLtrarq1AvcMmZ"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 73
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 77
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "5997ba3d-281c-42b4-b435-76943cbffba0@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "achoQRp4tPwLxsuFoHvw14"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "26nD0uYPFNYZKE8PbU1rjO",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 10
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 80
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 980,
      "height": 1300
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "2dp5xBQRpG+Zw8//00HJr0"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 10
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 82
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "7b364691-940f-440c-b120-b96f250f5c96@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "32iCoIX9ZJ/qSud/lRYnsQ"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "593hbJFa9PgYa24d3OeOS0",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "btn_close",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 1
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 85
      },
      {
        "__id__": 87
      },
      {
        "__id__": 89
      }
    ],
    "_prefab": {
      "__id__": 91
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": -716,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 84
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 86
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 99,
      "height": 101
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "97B1t4/5lFbJFUXaMaYAEk"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 84
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 88
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "da183f68-0bf6-4ff1-98b2-e3ead70f6b96@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "f8qjluc/JL5LXkm+plmrE2"
  },
  {
    "__type__": "cc.Button",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 84
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 90
    },
    "clickEvents": [],
    "_interactable": true,
    "_transition": 3,
    "_normalColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_hoverColor": {
      "__type__": "cc.Color",
      "r": 211,
      "g": 211,
      "b": 211,
      "a": 255
    },
    "_pressedColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_disabledColor": {
      "__type__": "cc.Color",
      "r": 124,
      "g": 124,
      "b": 124,
      "a": 255
    },
    "_normalSprite": null,
    "_hoverSprite": null,
    "_pressedSprite": null,
    "_disabledSprite": null,
    "_duration": 0.1,
    "_zoomScale": 0.9,
    "_target": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "d8egzr2BFK1qecSnnQeokH"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "8bg8lTapZIKbUoZeLfUH2m",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 93
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 1080,
      "height": 1920
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "159JT5XWFG6bb6CrZDPAds"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 95
    },
    "_alignFlags": 45,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 100,
    "_originalHeight": 100,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "aaCm9pa0xAVIt2OcJ1qIAs"
  },
  {
    "__type__": "13adc6M7BNAiKLsh+JVxqh/",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 97
    },
    "btn_close": {
      "__id__": 84
    },
    "empty": {
      "__id__": 73
    },
    "content_img": {
      "__id__": 52
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "13wSINiK1FSrDUSd4reirN"
  },
  {
    "__type__": "cc.Animation",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 99
    },
    "playOnLoad": true,
    "_clips": [
      {
        "__uuid__": "2a290986-2f60-4b6c-a9aa-c8dbef477bc7",
        "__expectedType__": "cc.AnimationClip"
      }
    ],
    "_defaultClip": {
      "__uuid__": "2a290986-2f60-4b6c-a9aa-c8dbef477bc7",
      "__expectedType__": "cc.AnimationClip"
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "2avRjrPWVPhq6RNCic94XY"
  },
  {
    "__type__": "cc.BlockInputEvents",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 101
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "a8vIxZt8BOCoZT8rDAwcyu"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "c46/YsCPVOJYA4mWEpNYRx",
    "instance": null,
    "targetOverrides": null
  }
]